Subject: [OAUTH-WG] I-D: multiple access tokens

From: Torsten Lodderstedt <[email-masked]>
Date: Sat, 10 Jul 2010 19:07:38 +0200

I just finished the first version of my I-D on "multiple access tokens" 
and would like to initiate a discussion whether the WG sees this as a 
potential WG item.

Due to the pre-meeting cutoff date for submitting new drafts, I cannot 
submit it to the IETF site now. Since I don't want to lose weeks, I 
attached the document to this mail. I will upload the document to the 
IETF site after 2010-07-26.

I would appreciate any feedback on the I-D.

regards,
Torsten.

Am 11.06.2010 01:02, schrieb Eran Hammer-Lahav:
> I strongly believe that it should be first presented as an I-D. This is true in general for most proposed changes of this size. It is hard to tell how big of an impact a change like this will have without some actual text. Once proposed, the WG can decide if this is of interest as a WG item. If it is, we discuss the technical details. Then, we can have a chat about editorial work and how to best fit it within the OAuth specifications framework.
>
> Hope this helps.
>
> EHL